<?xml version="1.0" encoding="UTF-8"?> 
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<root>
    <properties>
        <entry key="name">foc</entry>
        <entry key="driverClassName">com.mysql.jdbc.Driver</entry>
        <entry key="url"><![CDATA[jdbc:mysql://127.0.0.1:3306/foc_call_tmp0808?useUnicode=true&characterEncoding=utf-8]]></entry>
        <entry key="username">root</entry>
        <entry key="password">admin</entry>
        <entry key="initialSize">10</entry>
        <entry key="maxActive">50</entry>
        <entry key="maxIdle">20</entry>
        <entry key="minIdle">5</entry>
    </properties>
    <properties>
        <entry key="name">sound</entry>
        <entry key="driverClassName">com.microsoft.jdbc.sqlserver.SQLServerDriver</entry>
        <entry key="url"><![CDATA[jdbc:microsoft:sqlserver://10.72.23.187:1433;DatabaseName=edison200]]></entry>
        <entry key="username">foctest</entry>
        <entry key="password">123@abc</entry>
        <entry key="initialSize">10</entry>
        <entry key="maxActive">50</entry>
        <entry key="maxIdle">20</entry>
        <entry key="minIdle">5</entry>
    </properties>
</root>
